Classes | Typedefs

# artprov.h File Reference

## Classes
class | wxArtProvider
| wxArtProvider class is used to customize the look of wxWidgets application. More...
## Typedefs
typedef class wxString | wxArtClient
| This type identifies the client of the art objects requested to wxArtProvider.
typedef class wxString | wxArtID
| This type identifies a specific art object which can be requested to wxArtProvider.

## Typedef Documentation

typedef class wxString wxArtClient

This type identifies the client of the art objects requested to wxArtProvider.

typedef class wxString wxArtID

This type identifies a specific art object which can be requested to wxArtProvider.

|  | [ top ]